{
  "images" : [
    {
      "idiom" : "universal",
      "scale" : "1x"
    },
    {
      "filename" : "img_v3_02b6_3f726db0-fde6-4335-a78b-2a4ba9365ccg.png",
      "idiom" : "universal",
      "scale" : "2x"
    },
    {
      "filename" : "img_v3_02b6_97959922-6ac1-437f-aab5-c65850cdb09g.png",
      "idiom" : "universal",
      "scale" : "3x"
    }
  ],
  "info" : {
    "author" : "xcode",
    "version" : 1
  }
}
